{
  "db_name": "PostgreSQL",
  "query": "SELECT * FROM vehicle WHERE id = $1;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "radiocallname",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "station",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "68d2b1ed0dc56056ec85ca38ba033ffcb6a480ca13c2beea0a543067840c64a7"
}
